package com.bcxin.ins.third.gyx.changan.ca_enum;

/**
 * <b> ItemDetailName赔偿项目 </b>
 * @author ZXF
 * @create 2021/03/03 0003 15:42
 * @version
 * @注意事项 </b>
 */
public enum ItemDetailName {

    I_0001 ("0001", "死亡/伤残费用"),
    I_0002 ("0002", "医疗费用"),
    I_0003 ("0003", "法律费用");


    private final String code;
    private final String name;

    ItemDetailName(final String code, final String name){
        this.code = code;
        this.name = name;
    }
    public String getCode() {
        return this.code;
    }
    public String getName() {
        return this.name;
    }


}
